Loading...
Searching...
No Matches
ReadAccessor< BuildT, -1, -1, -1 >::NodeInfo Struct Reference

`#include <nanovdb/NanoVDB.h>`

## Public Attributes

uint32_t | mLevel
uint32_t | mDim
ValueType | mMinimum
ValueType | mMaximum
FloatType | mAverage
FloatType | mStdDevi
CoordType | mBBoxMin
CoordType | mBBoxMax

## Member Data Documentation

## mAverage

template<typename BuildT>

FloatType mAverage

## mBBoxMax

template<typename BuildT>

CoordType mBBoxMax

## mBBoxMin

template<typename BuildT>

CoordType mBBoxMin

## mDim

template<typename BuildT>

uint32_t mDim

## mLevel

template<typename BuildT>

uint32_t mLevel

## mMaximum

template<typename BuildT>

ValueType mMaximum

## mMinimum

template<typename BuildT>

ValueType mMinimum

## mStdDevi

template<typename BuildT>

FloatType mStdDevi